<div class="container">
  <h2>Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { multipart: true }) do |f| %>
  <%= render "devise/shared/error_messages", resource: resource %>

    <div class="field">
      <%= f.label :first_name %><br />
      <%= f.text_field :first_name %>
    </div><br />

    <div class="field">
      <%= f.label :last_name %><br />
      <%= f.text_field :last_name %>
    </div><br />

    <div class="field">
      <%= f.file_field :avatar %>
    </div><br />

    <div class="field">
      <%= f.label :phone_number %><br />
      <%= f.text_field :phone_number, autofocus: true, autocomplete: "phone_number" %>
    </div><br />

  <div class="field">
    <%= f.label :email %><br />
    <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
  </div><br />

  <div class="field">
    <%= f.label :password %>
    <% if @minimum_password_length %>
    <em>( 8 characters minimum)</em>
    <% end %><br />
    <%= f.password_field :password, autocomplete: "new-password" %>
  </div><br />

  <div class="field">
    <%= f.label :password_confirmation %><br />
    <%= f.password_field :password_confirmation, autocomplete: "new-password" %>
  </div><br />

  <div class="actions">
    <%= f.submit "Sign up" %>
  </div><br />
<% end %>
</div>
